# Uses of Interface
org.eclipse.swt.events.ExpandListener

Packages that use ExpandListener
Package
Description
org.eclipse.swt.widgets

## Uses of ExpandListener in org.eclipse.swt.widgets

Methods in org.eclipse.swt.widgets with parameters of type ExpandListener
Modifier and Type
Method
Description
`void`
ExpandBar.`addExpandListener(ExpandListener listener)`
Adds the listener to the collection of listeners who will be notified when an item in the receiver is expanded or collapsed by sending it one of the messages defined in the `ExpandListener` interface.
`void`
ExpandBar.`removeExpandListener(ExpandListener listener)`
Removes the listener from the collection of listeners who will be notified when items in the receiver are expanded or collapsed.